PPU-9df60dc1aa5005a0c80e9066e4951dc0471553e6: # The Last of Us BCES01584, BCUS98174, BCES01585 v1.00
    - [ be32, 0x00a51a8c, 0x48000a64 ] # unconditonally branch to disable mlaa
    
PPU-120fb71f7352d62521c639b0e99f960018c10a56: # The Last of Us BCES01584, BCES01585, BCUS98174 v1.11
   - [ be32, 0x00a80350, 0x48000ab8 ] # unconditonally branch to disable mlaa

##Made by the most sexy person on RPCS3 with the power of what you may call enhancements. Whatcookiethefirst!